[Unit]
Description=MC map

[Service]
Type=oneshot
WorkingDirectory=/mnt/mc-vanilla-pp/map
Environment="HOME=/root"
Nice=15
ExecStart=/usr/bin/overviewer.py --config /mnt/mc-vanilla-pp/map/map.py --simple-output
